@charset "utf-8";

#main_banner_wrap{width:1070px;height:485px}

/* 메인 텍스트 */
.main_banner{position:absolute;margin-top:-100px}
.main_banner .txt01{display:none;position:absolute;top:260px;left:320px;}
.main_banner .txt02{position:absolute;top:300px;left:320px;margin-left:70px;opacity:0}
.main_banner .txt03{position:absolute;top:300px;left:365px;margin-left:-70px;opacity:0}
.main_banner .txt04{display:none;position:absolute;top:325px;left:240px}
.main_banner .txt05{position:absolute;top:170px;left:440px;margin-left:-30px;opacity:0}
.main_banner .txt06{position:absolute;top:210px;left:300px;margin-left:30px;opacity:0}
